Product comparison · 2 network switches

TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vs TP-Link TL-SG108 V3.0

Add a product
  • 25specifications compared
  • 8differ
  • 17identical
  • 54known for one product only

Key differences

  • Switch type
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:Managed
    • TL-SG108 V3.0:Unmanaged
  • MAC address table
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:8000 entries
    • TL-SG108 V3.0:4000 entries
  • Jumbo frames
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:9000
    • TL-SG108 V3.0:15360
  • Power supply included
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:Yes
    • TL-SG108 V3.0:No
  • Width
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:209 mm
    • TL-SG108 V3.0:158 mm
  • Depth
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:126 mm
    • TL-SG108 V3.0:101 mm
  • Height
    • JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots:26 mm
    • TL-SG108 V3.0:25 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of T1500G-10PS(TL-SG2210P), TL-SG108 V3.0
79 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213, RFC2233, RFC1643, RFC2620, RFC2618, RFC2925, RFC1493, RFC2674, RFC2819, RFC2021Unknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Cable types supportedKnown for oneCat3, Cat4, Cat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
Half duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries4000 entries
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
Forwarding rateKnown for one14.9 MppsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesDiffers900015360
Path MTU discoveryKnown for oneYesUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP Option 82, DHCP snoopingUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSSH, SSL/TLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Multicast Listener Discovery (MLD) snoopingYesYes
Protocolsidentical
IPv4 & IPv6 featuresKnown for oneDual stack IPv4/IPv6Unknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceCSMA/CD
Designidentical
Product colourBlackBlack
LED indicatorsYesYes
Performanceidentical
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source1536 KB
Power1 differ
Power sourceKnown for oneAC/DCUnknown — not stated by the source
Power supply includedDiffersYesNo
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one1.25 AUnknown — not stated by the source
Input voltageKnown for one48 VUnknown — not stated by the source
Power consumption (max)Known for one64.9 WUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source9 V
Output currentKnown for oneUnknown — not stated by the source0.6 A
Power consumption (typical)Known for oneUnknown — not stated by the source3.97 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one53 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers209 mm158 mm
DepthDiffers126 mm101 mm
HeightDiffers26 mm25 mm
Packaging contentidentical
Quick start guideYesYes
Packaging dataidentical
Package widthKnown for one315 mmUnknown — not stated by the source
Package depthKnown for one240 mmUnknown — not stated by the source
Package heightKnown for one70 mmUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationCE, FCC, RoHSCE, FCC, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons